Page MenuHomePhabricator

access request for users at fundraising analytics consultant CPS Data Consulting
Closed, ResolvedPublic

Description

Please help Brent gain access to anything he might need as an analyst.

Event Timeline

DStrine created this task.May 16 2016, 2:41 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 16 2016, 2:41 PM
DStrine assigned this task to Jgreen.Jun 7 2016, 6:39 PM
DStrine added a project: fundraising-tech-ops.
awight changed Security from None to Access Request.Jun 7 2016, 6:40 PM
Jgreen renamed this task from introduction to fr-tech for new analyst (Brent) to access request for new fundraising analyst (Brent).Jun 7 2016, 6:40 PM
Jgreen triaged this task as High priority.
Jgreen changed Security from Access Request to None.
Jgreen added a comment.Jun 7 2016, 8:23 PM

Please add Brent's the full name and put his contact info on officewiki staff contacts or collabwiki fundraising contacts, and I can follow up with him.

We need to get OIT to provide Brent with a yubikey. Is he in the SF office or do we need them to ship it?

Jgreen lowered the priority of this task from High to Normal.Jun 7 2016, 8:23 PM

From: Ellery Wulczyn <ewulczyn@wikimedia.org>
He needs access to Lutetium, Hadoop on Stat2 and the FR git repo.

jrobell renamed this task from access request for new fundraising analyst (Brent) to access request for new fundraising analyst (Brent Cohn).Jun 8 2016, 1:52 PM
Jgreen added a comment.Jun 9 2016, 2:23 PM

I put in request to OIT for Brent's yubikey: http://wmf.zendesk.com/requests/11074

There are two other people working on Brent's team who will also need access (Jasmeet Samra and Maximilian Pany ). @spatton & @jrobell are getting the address info together

Thank you @Jgreen for your help on this. Yubikeys for Brent Cohn, Jasmeet Samra and Maximilian Pany can be sent to the following address:

CPS Data Consulting, LLC
423 Brookline Ave #314
Boston, MA 02215

Business phone :
(610) 999-3184

Thank you very much!

CC @spatton

Jgreen renamed this task from access request for new fundraising analyst (Brent Cohn) to access request for users at fundraising analytics consultant CPS Data Consulting .Jun 10 2016, 7:59 PM

Thank you @Jgreen for your help on this. Yubikeys for Brent Cohn, Jasmeet Samra and Maximilian Pany can be sent to the following address:
CPS Data Consulting, LLC
423 Brookline Ave #314
Boston, MA 02215
Business phone :
(610) 999-3184
Thank you very much!
CC @spatton

Got it. This was enough info to have OIT send out their yubikeys. Once we have individual contact information I can start working on account setup.

Thank you @Jgreen

I added email addresses for Brent's two co-workers to the bottom of the collab page
https://collab.wikimedia.org/wiki/Fundraising

Jgreen raised the priority of this task from Normal to High.Jun 15 2016, 4:46 PM

@Jgreen All three now have their Yubi keys. They do not have access to phab, collab or any common wikis yet. Do they need this to proceed?

Jgreen closed this task as Resolved.Jun 29 2016, 1:18 PM

Hi @Jgreen, @DStrine: I know that Brent, Jasmeet and Max have received their yubikeys. Can you please confirm that they have access to the systems specified by Ellery?

Lutetium, Hadoop on Stat2 and the FR git repo.

Thanks.

DStrine reopened this task as Open.Jul 8 2016, 3:40 PM
DStrine added a subscriber: awight.

I'm reopening this and adding @awight so more people see this.

I know of these things but do not have the ability to give access.

Jgreen added a subscriber: Jgreen.Jul 8 2016, 3:49 PM

They have lutetium access.

I'm not sure which git repo we're referring to? If gerrit, that is public
already.

Hadoop/Stat2 access I missed before, that should be a separate access
request and goes through the Ops access request process. I will create a
ticket for that request.

jg

ellery added a comment.Jul 8 2016, 4:08 PM

Katie is the owner of the private fr github repo.

Jgreen lowered the priority of this task from High to Normal.Jul 13 2016, 9:47 PM
Dzahn added a subscriber: Dzahn.Jul 19 2016, 1:54 AM

we use private github repos to store user data?

we use private github repos to store user data?

Not user data, it's for code/config similar to the production private puppet repo.

Dzahn removed Jgreen as the assignee of this task.Jul 26 2016, 1:52 AM
Dzahn claimed this task.
Dzahn closed this task as Resolved.Jul 26 2016, 2:01 AM

all 3 users have been created now (details in subtasks)

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM